Path Parameters
call_id*Call Id
Format
uuidHeader Parameters
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/calls/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6", "from_e164": "string", "to_e164": "string", "direction": "outbound", "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978", "status": "queued", "end_reason": "string", "provider_call_sid": "string", "livekit_room": "string", "initial_prompt": "string", "recording_enabled": false, "recording_status": "disabled", "recording_duration_ms": 0, "recording_s3_key": "string", "requested_at": "2019-08-24T14:15:22Z", "started_at": "2019-08-24T14:15:22Z", "answered_at": "2019-08-24T14:15:22Z", "ended_at": "2019-08-24T14:15:22Z"}